Post Reply

galaxy s3

OP tanibegu

20th January 2014, 11:01 AM   |  #1  
OP Junior Member
Thanks Meter: 1
 
1 posts
Join Date:Joined: Jan 2014
hi, i hava a samsung galaxy s3, now using android 4.3 and i tried to downgrade to andoid 4.0.4 , 4.1.2 because my phone has become really slow, and after the firmware is installed does not make calls, it keep saing "network not registred". i tried o lot of firmware branded and unbranded but nothing works. anyone can help?
The Following User Says Thank You to tanibegu For This Useful Post: [ View ]
20th January 2014, 12:07 PM   |  #2  
Jumaqidi's Avatar
Senior Member
Thanks Meter: 187
 
1,077 posts
Join Date:Joined: Dec 2013
Quote:
Originally Posted by tanibegu

hi, i hava a samsung galaxy s3, now using android 4.3 and i tried to downgrade to andoid 4.0.4 , 4.1.2 because my phone has become really slow, and after the firmware is installed does not make calls, it keep saing "network not registred". i tried o lot of firmware branded and unbranded but nothing works. anyone can help?

Use a 4.1.2 rom with MG4 modem.

Sent from my GT-I9300 using xda app-developers app
20th January 2014, 12:56 PM   |  #3  
Senior Member
Thanks Meter: 4,421
 
23,043 posts
Join Date:Joined: Oct 2010
Quote:
Originally Posted by tanibegu

hi, i hava a samsung galaxy s3, now using android 4.3 and i tried to downgrade to andoid 4.0.4 , 4.1.2 because my phone has become really slow, and after the firmware is installed does not make calls, it keep saing "network not registred". i tried o lot of firmware branded and unbranded but nothing works. anyone can help?


search
UNDERSTAND FIRST
http://forum.xda-developers.com/show....php?t=2362743

Network IMEI EFS
http://forum.xda-developers.com/show....php?t=2393289

Downgrade and network problems .

http://forum.xda-developers.com/show....php?t=2531221
8th February 2014, 03:45 PM   |  #4  
Junior Member
Thanks Meter: 0
 
5 posts
Join Date:Joined: Oct 2007
Quote:
Originally Posted by JellyYogurt

Use a 4.1.2 rom with MG4 modem.

Sent from my GT-I9300 using xda app-developers app

thats the problem. i have the same issue and i dont want the god damn jellybean thing. do you mean that i have to downgrade first to 4.1.2 then i can downgraded afterwords to 4.0.4 or there is no way to go back to ICS except to back to 4.1.2? thank you

i wrote the same question here but for some reason the moderator closed my thread and put some links to me! guys for god sake i read most of these posts and it couldn't help my case because i want 4.0.4 not 4.1.2. the mod just assumed that i did not searched and boom he closed the thread ! well i even searched about going from 4.4 to 4.0.4 and there was no thread with solution to this answer.

please have mercy and leave this thread until some one answered us. thanks n advance and sorry for my weak English.
9th February 2014, 10:55 AM   |  #5  
Jumaqidi's Avatar
Senior Member
Thanks Meter: 187
 
1,077 posts
Join Date:Joined: Dec 2013
Quote:
Originally Posted by shadad

thats the problem. i have the same issue and i dont want the god damn jellybean thing. do you mean that i have to downgrade first to 4.1.2 then i can downgraded afterwords to 4.0.4 or there is no way to go back to ICS except to back to 4.1.2? thank you

i wrote the same question here but for some reason the moderator closed my thread and put some links to me! guys for god sake i read most of these posts and it couldn't help my case because i want 4.0.4 not 4.1.2. the mod just assumed that i did not searched and boom he closed the thread ! well i even searched about going from 4.4 to 4.0.4 and there was no thread with solution to this answer.

please have mercy and leave this thread until some one answered us. thanks n advance and sorry for my weak English.

There is no more link for 4.0.4 stock rom for gs3 anymore. I dun think 4.1.1 even has a download link anymore. Unless u had a nandroid back up, it is impossible to go back tat far.

Sent from my GT-I9300 using xda app-developers app
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes